#right-sidebar .wrapper {
    padding-top: 40px;
}

#cart {
    width: 195px;
    height: 90px;
/*    background-image: url("../img/shop/cart-bg.gif");*/
    margin-bottom: 20px;
    border: 1px #DCDCDC solid;
}

#cart a img {
    display: block;
    margin: 15px 15px 0 10px;
    float: right;
}

#cart p {
    padding: 25px 15px 5px 15px;
    font-size: 12px;
}

#reg1, #reg2 {
    margin: 10px 0 10px 0px;
    width: 195px;
/*    border: 1px #000000 dotted;*/
}
#reg1 form {
    margin: 10px;
}

#reg1 {
    margin-bottom: 2px;
}

a.go_reg{
    display: block;
    font-weight: bold;
    color: #F58232;
    margin-bottom: 16px;
}

#reg1 form h2 {
    margin-bottom: 5px;
    font-weight: normal;
    border-bottom: 1px dotted #000000;
    padding-bottom: 5px;
    font-size: 16px;
    display: none;
}
#reg1 form label, #shop_art_search form label, #shop_cat_search form label {
    font-weight:  bold;
    color: #F58232;
}
#reg1 form input, #shop_art_search form input, #shop_cat_search form input {
    background:url("../img/input-bg.gif") repeat-x scroll left center transparent;
    border:1px solid #A6A6A6;
    color:#79909D;
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    padding:4px 7px;
    vertical-align:middle;
    width: 160px;
}
#reg1 form input.reg_submit {
    font-size:12px;
    padding:2px 7px;
    width: 100px;
    margin: 10px 0px -20px 0px;
}
#forget_pass {
    position:relative;
    top: -5px;
    left: 130px;
}
#reg2 a {
    margin: -30px 10px 20px 10px;
}
#a_profile {
    float: left;
}
#a_exit {
    float: right;
}
#reg2 h2 {
    font-weight: normal;
    font-size: 16px;
    margin: 10px 10px 40px 10px;
    border-bottom: 1px dotted #000000;
    padding-bottom: 5px;
}
#shop_filters, #shop_art_search, #shop_cat_search {
    background-color: #EBEBEB;
    padding-top: 5px;
    margin-top: 15px;
/*    padding-bottom: 1px;*/
    margin-bottom: 15px;
}
#shop_filters form, #shop_art_search form, #shop_cat_search form {
    margin: 10px;
/*    margin-bottom: 20px;*/
    padding-bottom: 8px;
}
#shop_filters form select{
    background:none repeat scroll 0 0 #FFFFFF;
    border:1px solid #A6A6A6;
    color:#F58232;
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    width:100%;
    margin-bottom: 10px;
    display: inline-block;
    width: 155px;
    margin-right: 2px;
}
#shop_filters form h2, #shop_art_search form h2, #shop_cat_search form h2 {
    margin-bottom: 15px;
    font-weight: normal;
    border-bottom: 1px dotted #000000;
    padding-bottom: 5px;
    font-size: 16px;
    letter-spacing: 0;
    color: #79909D;
}
#shop_cat_search form h2{
    margin-bottom: 5px;
}
#shop_cat_search form {
    padding-bottom: 15px;
}
#shop_cat_search form input.search_submit {
    font-size:12px;
    padding:2px 7px;
    width: 100px;
    margin: 10px 0px 0px 38px;
}
/*          ПРАВЫЕ БАННЕРЫ              */
.rs_banners {
    margin-top: 40px;
    position: relative;
}
.rs_banners a.title_rsb, .rs_banners span {
    display: inline-block;
    height: 18px;
    padding: 5px 0 0 0;
    margin-left: -2px;
    float: right;
    margin-top: -22px;
}
.rs_banners a.title_rsb, .rs_banners span.title_rsb {
    background-color:#F58232;
    background-image:url("../img/tabs/active-bg.gif");
    font-size:10px;
    font-weight:bold;
    color: white;
    padding-top: 6px;
    height: 17px;
    padding-left: 5px;
    padding-right: 10px;
}
.rs_banners span.right_b {
    background-image:url("../img/tabs/active-edge-m.gif");
    background-repeat: no-repeat;
    width: 18px;
}
.rs_banners span.left_b {
    display: block;
    background-image:url("../img/tabs/active-corner-m.gif");
    top:0;
    background-position:right top;
    background-repeat:no-repeat;
    font-size:0;
    height:2px;
/*    left:180;*/
    right: 0;
    position:absolute;
    width:2px;
    z-index: 30;
}
.rs_banners div.line_b {
    background:url("../img/tabs/set-bg.gif") repeat-x scroll left top transparent;
    height: 8px;
    width: 100%;
}
/*          ЛЕВЫЕ БАННЕРЫ              */
.ls_banners {
    margin-top: 10px;
    position: relative;
/*    width: 232px;*/
/*    border: 1px solid red;*/
    margin:14px 26px 9px 33px;
}
.ls_banners a.title_lsb, .ls_banners span {
    display: inline-block;
    height: 18px;
    padding: 5px 0 0 0;
    margin-right: -5px;
/*    float: right;*/
}
.ls_banners a.title_lsb, .ls_banners span.title_lsb {
    background-color:#F58232;
    background-image:url("../img/tabs/active-bg.gif");
    font-size:10px;
    font-weight:bold;
    color: white;
    padding-top: 6px;
    height: 17px;
    padding-left: 10px;
    padding-right: 5px;
}
.ls_banners span.right_bl {
    background-image:url("../img/tabs/active-edge.gif");
    background-repeat: no-repeat;
    width: 18px;
}
.ls_banners span.left_bl {
    display: block;
    background-image:url("../img/tabs/active-corner.gif");
    top:0;
    background-position:left top;
    background-repeat:no-repeat;
    font-size:0;
    height:2px;
    left:0;
    position:absolute;
    width:2px;
    z-index: 30;
}
.ls_banners div.line_bl {
    background:url("../img/tabs/set-bg.gif") repeat-x scroll left top transparent;
    height: 8px;
}
a.abanner {
    display: block;
}
.ls_banners img, .rs_banners img {
    margin-bottom: 8px;
}

ul.page {
    margin-bottom: 60px;
}
#goods, #goods2  {
    list-style: none outside none;
}
ul#goods p, #goods2 p {
    left: 0;
    line-height: 14px;
    position: absolute;
    text-align: center;
    top: 140px;
    width: 100%;
}
ul#goods li, #goods2 li {
    height: 205px;
    float: left;
    font-size: 10px;
    margin-top: 10px;
    position: relative;
    text-align: center;
    width: 33%;
}
ul#goods li h4 , #goods2 li h4{
    font-weight: normal;
    color: #F58232;
    font-size: 12px;
}
ul div.rounded {
    display: none;
}
ul.level-1 li a.chk {
    margin-top: 7px;
}
ul.level-1 li a {
    display: block;
}
ul.level-2 li {
    padding: 2px 0;
    margin-bottom: 4px;
}
.catalog_banners td.opentd {
    background-color: white;
}
.catalog_banners div {
    margin: 5px;
}
#registration {
    position: relative;
    margin-top: 20px;
    padding: 20px;
    border: 1px solid #F58232;
}
#registration label, div.order label {
    display: block;
    margin-bottom: 10px;
    font-weight: bold;
}
#registration label span, div.order label span {
    color: red;
}
#registration p {
/*    position: absolute;
    bottom: 52px;*/
	margin-top: -20px;
    color: #F58232;
}
#registration label input, div.order label input{
    background:url("../img/input-bg.gif") repeat-x scroll left center transparent;
    border:1px solid #A6A6A6;
    color:#79909D;
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    padding:4px 7px;
    vertical-align:middle;
}
#registration #check_login, div.order #check_login {
    position: absolute;
    top: 35px;
    left: 210px;
    height: 60px;
    width: 280px;
    color: red;
/*    display: none;*/
}
#registration #reg_info {
    margin: 15px 0 45px 0;
    border-top: 1px dotted black;
    border-bottom: 1px dotted black;
    padding: 18px 0 15px 0;
}
#registration #kcaptcha, #registration #divk {
    display: block;
    float: left;
}

#registration #divk{
    margin: 17px 0 0 10px;
}

ul.list_reg h4{
    color: red;
}
ul.list_reg li {
    margin-left: 30px;
}
#wrapper h1 {
    height: auto;
}
.err_reg_data {
    border:1px solid #F58232;
    margin:0 auto 40px;
    padding:20px;
    width:90%;
    margin-top: 50px;
}
.err_reg_data label {
    display: block;
}
.err_reg_data div.pr_err {
    color: red;
    font-weight: bold;
}
table.catalog_banners {
	width: 100%; height: 500px;
	background: #DCDCDC;
	text-align: center;
}
table.catalog_banners img.inactive {
	cursor: pointer;
}
table.catalog_banners div, table.catalog_banners a.active,
table.catalog_banners img.active, table.catalog_banners .active img.inactive {
	display: none;
}
table.catalog_banners .active div {
	display: block;
}
table.catalog_banners .active img.active, table.catalog_banners .active a.active {
	display: inline;
}
table.catalog_banners .active td {
	height: 10px;
	padding: 12px 2px 7px 2px;
	background: #fff;
}
table.catalog_banners div {
	padding: 15px 5px 0px 5px;
	font-size: 9px;
	text-align: left;
	color: #79909D;
}
#goods_thumbs {
        height: 120px;
        border-top: 1px #F58232 solid;
        border-bottom: 1px #F58232 solid;
        text-align: center;
        margin-top: 5px;
}
#goods_thumbs a img {
        height: 100px;
        width: 100px;
}
#goods_thumbs a {
        display: inline-block;
        border: 1px #F58232 solid;
        margin-left: 70px;
        margin-top: 9px;
}
#goods_thumbs a.ff {
        margin-left: 0px;
}
#goods_thumbs a:hover {
        border-color: #79909D;
}
.in_cart {
    display: block;
    padding: 10px 55px 10px 10px;
    background-color: white;
    border: 2px solid #F58232;
    color: #F58232;
    font-weight: bold;
    margin: 15px 5px 15px 5px;
    float: right;
    font-size: 16px;
    background-image: url("../img/shop/cart.gif");
    background-repeat: no-repeat;
    background-position: right;
}
#div_price {
    height: 40px;
    width: 260px;
    float: left;
    padding-top: 28px;
}
#div_price strong {
    font-size: 16px;
}
#goods dd {
    min-height: 150px;
}
div.delimiter {
    margin-top: 50px;
    padding-top: 40px;
    border-top: 1px #79909D dotted;
}
#general_woman {
    margin-top: 40px;
    margin-bottom: 0px;
    text-align: center;
}

.basket {
	background-color: white;
	margin:5px;
	padding:15px;
	height:1%;
	overflow:hidden;
	}
.btable {
	border-right:solid 1px #A6A6A6;
	border-bottom:solid 1px #A6A6A6;
	}
.btable th {
	background-color:#A6A6A6;
	padding:7px 8px;
	text-align:left;
	border-left:solid 1px #f5f5f5;
        color: white;
	}
.btable th.first {
	border-left:solid 1px #A6A6A6;
	}
.btable td {
	border-left:solid 1px #A6A6A6;
	border-top:solid 1px #A6A6A6;
	padding:7px;
	}
.btable td.bpic {
	background-color:#fff;
	width:60px;
	text-align:center;
	}
.btable td.bname {
	width:120px;
        text-align: center;
	}
.btable td.bname img {
    width: 120px;
    height: 120px;
}
.btable td.bname strong {
	display:block;
	}
.btable td.bquant {
	width:45px;
	padding-left:15px;
	}
.btable td.bquant input {
	border:solid 1px #d6cabf;
	width:30px;
	text-align:right;
	padding:2px;
	}
.btable td.bperson {
	padding-left:20px;
	}
.btable td.bperson input {
	float:left;
	}
.btable td.bperson span {
	float:left;
	margin-top:2px;
	padding-left:5px;
	}
.btable td.bprice {
	width:70px;
	text-align:center;
	}
.btable td.bdelete {
        width:60px;
        }
.btable td.bdelete a {
	background:url(../images/delete.gif) no-repeat;
	width:13px;
	height:14px;
	display:block;
	margin:0px auto;
	}
.btable tr.total strong {
	color: #F58232;
	}
.btable tr.total td.bname {
	border-left:none;
	}
.btable tr.total td.bquant {
	text-align:right;
	border-left:none;
	}
.btable tr.total td.bquant strong {
	padding-right:10px;
	}
.btable tr.total td.bperson {
	border-left:none;
	}
.btable tr.total td.bprice {
	border-left:none;
	}
.btable tr.total td.bdelete {
	border-left:none;
	}
a.checkout {
    display: block;
    float: right;
    margin: 10px 0 10px 0;
    padding: 8px;
    border: 1px #A6A6A6 solid;
    text-align: center;
    margin-left: 30px;
}


.order {
	background-color:#f5f5f5;
	margin:20px;
	padding:20px 30px;
	height:1%;
	overflow:hidden;
        border: 1px #F58232 solid;
        position: relative;
	}
.order h2 {
	color:#000;
	font-size:16px;
	padding-bottom:20px;
	}
.order p {
	padding-bottom:18px;
	height:1%;
	overflow: hidden;
	}
/*.order .inp {
	width:270px;
	border:solid 2px #e6e0da;
	padding:3px;
	float: left;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:13px;
	}*/
.order .inp2 {
    width: 350px;
    border: 1px solid #A6A6A6;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    padding: 4px 7px;
    vertical-align: middle;
    color: #79909D;
}
.order input.inp2 {
    background: url("../img/input-bg.gif") repeat-x scroll left center transparent;
}
.order input.inp {
    background: url("../img/input-bg.gif") repeat-x scroll left center transparent;
    border: 1px solid #A6A6A6;
    color: #79909D;
    font-family: Verdana;
    font-size: 10px;
    font-weight: bold;
    padding: 4px 7px;
    vertical-align: middle;
    width: 250px;
}
.order p strong {
/*	color:#808080;
	font-size:12px;
	margin-left:1px;*/
    font-weight: bold;
    margin-bottom: 10px;
    color: #325060;
    font-family: Verdana;
    font-size: 11px;
	}
.order p strong span {
	color:#F00;
	}
.order_total {
	font-weight:bold;
	font-size:13px;
	border-top:solid 1px #000;
	padding-top:10px;
	padding-bottom:40px;
        color: #ec1c24;
	}
.order_total div {
/*	background:url(../images/ot_line.gif) repeat-x bottom;*/
	height:1%;
	overflow:hidden;
	margin-bottom:5px;
	}
.order_total div span {
	background-color:#f5f5f5;
	display:block;
	float:left;
	padding-right:6px;
	padding-left:10px;
	}
.order_total div u {
	background-color:#f5f5f5;
	display:block;
	float:right;
	text-decoration:none;
	padding-left:6px;
	text-align:left;
	width:100px;
	}
.butt, .butt2 {
	color:#ec1c24;
	font-size:14px;
	font-weight:bold;
	background-color:#fff;
	border:solid 2px #ec1c24;
	font-family:Tahoma, Geneva, sans-serif;
	height:30px;
	padding-bottom:5px;
	cursor:pointer;
	float:right;
        margin-top: 20px;
	}
div.order #check_login{
    top: 62px;
    left: 30px;
    height: 15px;
}
.captcha {
	height:1%;
	overflow:hidden
	}
.captcha img {
	border:solid 1px #d6cabf;
	float:left;
	margin-right:20px;
	}
.captcha span {
	display:block;
	float:left;
	width:150px;
	}
.captcha span input.inp {
	width:110px;
}
#phones{
    margin-bottom: 20px;
    text-align: left;
    font-family: Georgia, "Times New Roman", Times, serif;
}
#phones h2{
    margin-bottom: 5px;
    color: #F58232;
    font-size: 20px;
}
ul.level-1{
    margin-top:  12px;
}
#outer2 ul.level-1 {
    margin-top:  38px;
}
ul.level-4 a {
    text-transform: none;
}
ul.level-4 strong {
    text-transform: none;
}
ul.level-4 li {
    padding-left: 0px;
}
#article-list {
    margin-top: 8px;
    margin-bottom: 38px;
}
#article-list dt b, #article-list dt a {
    color: #F58232;
    font-size: 14px;
    font-weight: bold;
}
#article-list dt a:hover {
    text-decoration: none;
}
#article-list dd {
    margin-bottom: 20px;
    margin-top: 3px;
}
#news-list {
    margin-bottom: 38px;
}
#news-list dt {
    padding: 10px 10px 5px;
}
#news-list dt a span {
    color: #79909D;
    font-size: 9px;
    font-weight: bold;
}
#news-list dt a strong {
    color: #F58232;
    font-size: 11px;
    font-weight: bold;
    color: #F58232;
}
#news-list dd {
    font-size: 11px;
    padding: 0 10px;
}
#art_news_text {
    font-size: 12px;
}
#art_news_text h2 {
    margin-bottom: 20px;
}
#art_news_text p {
    font-size: 12px;
}
#art_news_text div.art_author {
    text-align: right;
    margin: 20px 0 10px 0;
    font-size: 10px;
}
#art_news_text div.art_news_date {
    text-align: right;
    font-size: 9px;
    font-weight: bold;
    color: #ACACAC;
}
#wrapper p{
    margin-bottom: 12px;
}

#brands_lines, #brands_ua {
    margin-top: 20px;
    padding-top: 15px;
    border-top: 1px dotted black;
}
#brands_lines h3, #brands_ua h3{
    margin-bottom: 10px;
    font-size: 14px;
}
#brands_lines a, #brands_ua a{
    line-height: 16px;
    font-size: 11px;
/*    color: #F58232;*/
}
#extra2 {
    font-size: 9px;
    font-weight: bold;
    margin: 7px 0;
    position: absolute;
    top: 0px;
}
#extra2 li {
    display: inline;
    margin-left: 24px;
}
#outer2 #wrapper{
    padding-top: 40px;
}
#center_phones {
    position: absolute;
    top: 38px;
    right: 250px;
}
#center_phones h2 {
    font-size: 24px;
/*    font-weight: normal;*/
    color: #F58232;
    font-family: Tahoma;
    margin-bottom: 10px;
}

#wrapper {
    padding-top: 78px;
}
#wrapper h1 {
    display: block;
    max-width: 270px;
    margin-top: -45px;
}

.s_map ul{
    margin-bottom: 10px;
    margin-top: 5px;
    font-size: 14px;
}
.s_map ul a{
    text-decoration: none;
}
.s_map ul a:hover{
    text-decoration: underline;
}
.s_map ul ul{
    font-size: 12px;
    margin-top: 8px;
}
.s_map ul ul ul{
    font-size: 10px;
    margin-top: 6px;
}
.s_map ul ul ul ul{
    font-size: 9px;
}
.s_map ul li{
    margin-left: 20px;
}
.s_map {
    margin-top: 30px;
}
#table_rg2{
    border-right: 1px solid #d6cabf;
    border-left: 1px solid #d6cabf;
    border-top: 1px solid #d6cabf;
    margin: 20px 0 20px 0;
    width: 100%;
}
#table_rg2 tr td, #table_rg2 tr th{
    height: 30px;
    padding: 2px 5px 2px 5px;
    border-bottom: 1px solid #d6cabf;
}
#table_rg2 tr .trg2c{
    border-right: 1px solid #d6cabf;
}
#goods-image{
    position: relative;
}
.bigmask{
    position: absolute;
    top: 0;
    left: 0;
}
.smallmask{
    position: absolute;
    top: 0;
    left: 23px;
}
.bigtext a
{
    color: #313F5B;
    text-decoration: underline;
}
.bigtext a:hover
{
    text-decoration: none;
    color: #152B56;
}

/*
#wrapper a
{
    color: #313F5B;
    text-decoration: underline;
}
#wrapper a:hover
{
    text-decoration: none;
    color: #152B56;
}
#wrapper .breadcrumbs a, #goods a
{
    color: #79909D;
    text-decoration: none;
}
#wrapper .breadcrumbs a:hover, #goods a:hover
{
    text-decoration: underline;
    color: #79909D;
}
#goods p a {
    color: #325060;
}
#goods p a:hover {
    text-decoration: none;
    color: #325060;    
}
#wrapper p.prev a, #wrapper p.next a 
{
    color: #F58232;
    text-decoration: none;
}
#wrapper ul.page a
{
    color: #79909D;
    text-decoration: none;
}
#wrapper p.prev a:hover, #wrapper p.next a:hover, #wrapper ul.page a:hover
{
    text-decoration: underline;
}*/